Subject: questions
From: "Patty and Mike Finan" <[email-masked]>
To: "Katy Parcells" <[email-masked]>
Date: Sat, 15 Mar 2008 09:45:46 -0500

Hi there,

I have written out some checks today and will be mailing down a packet. 

check 2289 - The Lapeer Group - $520. $277 for the bridal ad, $243 for the summer magazine ad
check 2290 - MSU Extension - Huron County $50 for a table at the gardening conference the end of the month
check 2291 - Port Hope Chamber of Commerce $30 for annual dues
check 2292 - Great Lakes Lighthouse Festival $160 - $60 for ticket sponsorship, $100 for ad in program

I also would like to attend a conference put on at Wayne State University on April 4 and 5. I can either stay in Lansing with my sister-in-law or with friends in Metamora. It will cost $47. Maybe we can split the mileage? The topics I would like to attend are: Oral History, Collecting and Appraising Books and Manuscripts, Historic Preservation and Local Historical Societies Roundtable. The deadline is March 28 to register so if you could please let me know, that would be great. 

They are holding the Octagon Barn Banquet and Auction on Saturday April 19. The cost is $13 per person. I thought it might be a good idea for me and possibly Jane to attend. They would like an item for the auction too so if you want me to donate 2 free tours for the auction, we could do that. Please let me know what you think. I also sent the form for sponsorship at their Fall Family Days event. It might be a good way to advertise - they get a big crowd on their weekend. 

That's it from here!
Patty Finan
Huron City Museums
7995 Pioneer Drive
Port Austin MI 48467
989 738-6007  cell 989 670-8196
www.HuronCityMuseums.org